﻿/* ++
    Menu - Chrome & IE 
-- */

ul.menu
{
    text-align: left;
    display: inline;
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
}

ul.menu li.selected
{ 
	background: #fe9015; /* url("/Styles/images/ui-bg_glass_75_fe9015_1x400.png") 50% 50% repeat-x;*/
	color: #ffffff;

}

div.menu-holder {
    width:80%;
    background: #1f448a url("/Styles/images/ui-bg_highlight-soft_75_1f448a_1x100.png") 50% 50% repeat-x;
}

div.menu-fader {
    	background: #1f448a url("/Styles/images/ui-bg_highlight-soft_75_1f448a_1x100.png") 50% 50% repeat-x;

}

ul.menu li
{
 
    display: inline-block;
    position: relative;
    padding: 9px 20px;
	background: #1f448a url("/Styles/images/ui-bg_highlight-soft_75_1f448a_1x100.png") 50% 50% repeat-x;
	color: #ffffff;
    z-index:20;
    cursor:pointer;
    font-family: 'Roboto Condensed', Arial;
    font-size:12pt;
}

ul.menu li:hover
{
	background: #fe9015; 
	color: #ffffff;

}

ul.menu li ul
{
    padding: 0;
    position: absolute;
    top: 37px;
    left: 0;
    width: 250px;
    display: none;
    opacity: 0;
    visibility: hidden;
    box-shadow: 7px 4px 0 rgb(128, 128, 128);
}

ul.menu li ul li
{
    background: #1f448a;
    display: block;
    color: #fff;
}

ul.menu li ul li:hover
{
   
	background: #fe9015; 
	color: #ffffff;

}

ul.menu li:hover ul
{
    display: block;
    opacity: 1;
    visibility: visible;
}

ul.menu li a
{
    text-decoration: none;
    color: #fff;
    width: 100%;
    display: inline-block;
    height:16px;
    font-family: 'Roboto Condensed', Arial;
    font-size:12pt;
}
